17 октября 2017 вышел патч 0.9.20.1. Теперь моды нужно устанавливать в папки "res_mods\0.9.20.1\" и "mods\0.9.20.1\". Если у Вас перестал работать мод после обновления, то просто перенесите его с папки 0.9.20.0 в папку 0.9.20.1. Некоторые моды и сборки модов могут оказаться неработоспособными либо работать с багами. В самом ближайшем времени все нерабочие моды и сборки будут обновлены. Обращайте внимание на номер патча, на котором данный мод был проверен. Наберитесь терпения и следите за обновлениями. Если после обновления мода / сборки у вас без причин зависает или вылетает клиент, скачайте скрипт очистки кэша игры и запустите его, проблема должна решиться.

Карта сайта


Публикации

Страница 1 из 10 : Вперед



  • http://vk.com/id296648988 Игорь Ермоленко

    ffff

  • Дмитрий

    Свяжитесь со мной по поводу рекламы. Не могу найти ваши контактные данные. С уважением.